﻿html, body
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1em;
 	color: #000;
 	margin: 0;
	padding: 0;
}


#border,h1#header,#content,#nav,#cw,#contact,#formwrap
{
	clear:none;
	float:none;
	height:auto;
	width:auto;
	position:static;
}

#border
{
	margin:0;
    -webkit-box-shadow: none; 
    box-shadow: none; 
}

#wrap
{
background:white;
padding:5px;
}

h1#header
{
	background:none;
	padding:0;
	margin:0;
	color:#cc0033;
	text-align:center;
	font-size: 20px;
	height:78px;
}

#formwrap
{
  border-radius:8px;
}

#formwrap input
{
	line-height:29px;
    padding:0;
    width:100%;
}

input#submit, #contact h5,#formwrap input
{
	font-size:1em;
}

#formwrap span
{
display:block;
}

#storeCR
{
	float:left;
}

#storeCR > input
{
	width:auto;
	margin-top:4px;
	margin-right:7px;
}

#cw
{
margin:0;
padding:10px;
background:none;
}

#content h5,.contentitem h5,#nav a
{
    font-size:1.1em;
}
